@import url(//fonts.googleapis.com/earlyaccess/notosansjapanese.css);body{font-family:'Noto Sans Japanese', serif;}
body{background:#e5e5e5;color:#666;}
body{overflow-x:hidden;overflow-y:auto;}
h1,
h2,
h3,
h4,
h5,
h6{color:#444;font-weight:300;}
p{font-size:1.1em;}
a{color:#52b6ec;-webkit-transition:300ms;-moz-transition:300ms;-o-transition:300ms;transition:300ms;}
.button{display:inline-block;text-align:center;text-decoration:none;outline:none;position:relative;z-index:2;background-color:#FF773E;border:2px solid #FF773E;color:#fff;font-weight:bold;font-family:sans-serif;}
.button-size1{width:500px;height:100px;line-height:100px;border-radius:5px;margin-top:-30px;}
.button-size2{width:320px;height:100px;border-radius:5px;}
.button::before,
.button::after{position:absolute;z-index:-1;display:block;content:'';}
.button,
.button::before,
.button::after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-transition:all .3s;transition:all .3s;}
.button:hover{background-color:#fff;border-color:#FF4F02;color:#FF773E;}
.button::before,
.button::after{top:0;width:50%;height:100%;background-color:#FF773E;}
.button::before{right:0;}
.button::after{left:0;}
.button:hover::before,
.button:hover::after{width:0;background-color:#FF773E;}
.btn{font-weight:300;border:0;padding:20px;}
.btn-font{font-size:1.6em;}
.btn-font2{font-size:1.4em;}
.btn.btn-primary{background-color:#52b6ec;}
.btn.btn-primary:hover,
.btn.btn-primary.active{background-color:#1586c3;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
a:hover,
a:focus{text-decoration:none;outline:none;}
.line{background:linear-gradient(transparent 60%, #ff0 0%);font-size:1em;}
#header{position:fixed;top:0;left:0;width:100%;height:80px;z-index:99999;}
#main-slider{background-image:url(../images/slider-bg.jpg);background-attachment:fixed;background-size:cover;background-position:50% 50%;background-repeat:no-repeat;padding:170px 0;color:#fff;}
#main-slider .item{-moz-transition:opacity ease-in-out 500ms;-o-transition:opacity ease-in-out 500ms;-webkit-transition:opacity ease-in-out 500ms;transition:opacity ease-in-out 500ms;left:0 !important;opacity:0;top:0;position:absolute;width:100%;display:block !important;z-index:1;text-align:center;}
#main-slider .item:first-child{top:auto;position:relative;}
#main-slider .item.active{opacity:1;-moz-transition:opacity ease-in-out 500ms;-o-transition:opacity ease-in-out 500ms;-webkit-transition:opacity ease-in-out 500ms;transition:opacity ease-in-out 500ms;z-index:2;}
#main-slider .item.active h1{-webkit-animation:scaleUp 400ms;-moz-animation:scaleUp 400ms;-o-animation:scaleUp 400ms;-ms-animation:scaleUp 400ms;animation:scaleUp 400ms;}
#main-slider .prev,
#main-slider .next{display:none;}
#main-slider h1{font-size:4.5em;text-shadow:2px 2px rgba(0, 0, 0, 0.6);color:#fff;border-top:3px solid #fff;border-bottom:3px solid #fff;padding-top:30px;padding-bottom:30px;}
#main-slider h2{font-size:2.5em;text-shadow:2px 2px rgba(0, 0, 0, 0.5);color:#fff;padding-top:50px;}
#main-slider h3{font-size:1.5em;text-shadow:2px 2px rgba(0, 0, 0, 0.5);color:#fff;}
#address .box{background-color:#333;}
.box{padding:50px 30px;background:#fff;border-bottom:1px solid #e9e9e9;position:relative;}
.box.first{margin-top:-40px;border-radius:5px 5px 0 0;}
.box.last{border-radius:0 0 5px 5px;}
.box .sec-highright{background-color:rgba(82,182,236,0.85);;}
.box h2{padding-top:12px;display:inline-block;border-radius:4px;position:relative;margin-bottom:30px;font-size:38px;color:#fff;}
.box h3{margin-top:30px;font-size:1.8em;}
.box h4{font-size:1.5em;}
.os-table{font-size:6px;}
#price .plan{background:#fff;list-style:none;margin:0 0 20px;text-align:center;padding:0;border-bottom:1px solid #e1e1e1;}
#price .plan li{padding:10px 0;margin:0 15px;border-bottom:1px dashed #eee;}
#price .plan li.plan-name{padding:15px 0;font-size:18px;font-weight:700;}
#price .plan li.plan-price{color:#666;padding:15px 0;font-size:48px;}
#price .plan li.plan-action{margin-top:20px;margin-bottom:20px;border-bottom:0;}
#price .plan.featured{-webkit-transform:scale(1.05);-moz-transform:scale(1.05);-ms-transform:scale(1.05);-o-transform:scale(1.05);transform:scale(1.05);}
#price .plan.featured .plan-price{color:#fff;background-color:#52b6ec;border-bottom-color:#52b6ec;margin:0;}
#services .box{padding-bottom:0;}
#services .row > div{margin-bottom:50px;}
.center{text-align:center;}
#team-scroller .designation{margin-top:10px;display:block;}
.member{margin:0 50px;text-align:center;}
.navbar-default{background:#fff;border-radius:0 0 5px 5px;border:0;padding:0;-webkit-box-shadow:0 1px 3px 0 rgba(0,0,0,.2);-moz-box-shadow:0 1px 3px 0 rgba(0,0,0,.2);box-shadow:0 1px 3px 0 rgba(0,0,0,.2);overflow:hidden;}
.navbar-default .first a{border-radius:0 0 0 5px;}
.navbar-default .navbar-brand{margin-right:380px;margin-left:20px;padding-top:20px;width:250px;height:58px;font-size:20px;}
.margin-bottom-30{margin-bottom:30px;}
.total-price{font-size:0.8em;}
@media screen and (max-width:640px){.navbar-default .navbar-brand{padding-top:0px;}
#main-slider h1{font-size:2em;}
#main-slider h2{font-size:1.5em;}
.button{width:auto;}
.button-size1{font-size:15px;}
.button-size2{font-size:15px;margin-bottom:15px;}
}
.navbar-default .navbar-nav > li{margin-left:1px;}
.navbar-default .navbar-nav > li > a{padding:20px 25px;font-size:16px;line-height:18px;color:#999;}
@media screen and (max-width:640px;){.navbar-default .navbar-nav > li > a{padding:10px 25px;}
}
.navbar-default .navbar-nav > li.active > a,
.navbar-default .navbar-nav > li.active:focus > a,
.navbar-default .navbar-nav > li.active:hover > a,
.navbar-default .navbar-nav > li:hover > a,
.navbar-default .navbar-nav > li:focus > a,
.navbar-default .navbar-nav > li.active > a:focus,
.navbar-default .navbar-nav > li.active:focus > a:focus,
.navbar-default .navbar-nav > li.active:hover > a:focus,
.navbar-default .navbar-nav > li:hover > a:focus,
.navbar-default .navbar-nav > li:focus > a:focus{background-color:#52b6ec;color:#fff;}
.navbar-nav{margin:0 auto;display:table;table-layout:fixed;float:none;}
.icon-lg{font-size:48px;height:108px;width:108px;line-height:108px;color:#fff;margin:10px;background-color:rgba(0, 0, 0, 0.4);text-align:center;display:inline-block !important;border-radius:100%;}
.icon-md{font-size:24px;height:68px;width:68px;line-height:68px;color:#fff;margin-right:10px;background-color:rgba(0, 0, 0, 0.4);text-align:center;display:inline-block;border-radius:100%;margin-bottom:10px;}
.icon-color1{background-color:#e74c3c;}
.icon-color2{background-color:#2ecc71;}
.icon-color3{background-color:#3498db;}
.icon-color4{background-color:#8e44ad;}
.icon-color5{background-color:#1abc9c;}
.icon-color6{background-color:#2c3e50;}
.gap{margin-bottom:50px;}
.big-gap{margin-bottom:100px;}
#footer{padding-top:30px;padding-bottom:30px;color:#999;}
#footer a{color:#999;}
#footer a:hover{color:#52b6ec;}
textarea#message{padding:10px 15px;height:220px;}
.center-img img{display:block;margin:0 auto;}
td.price{text-align:right;font-size:1.3em;}
td.item{text-align:center;font-size:1.2em;}
.table-bordered{border:4px solid rgba(200,200,200,0.7);}
td.item-2{text-align:right;font-size:0.8em;}
td.item-2-1{font-size:0.8em;}
.table-bordered-2-2{border:2px solid rgba(200,200,200,0.7);}
label{font-weight:normal;}
.table-txt{padding-top:10px;}
.span1{margin-bottom:10px;}
.border{border:3px solid rgba(0,0,0,0.5);padding:10px;}
span{font-size:1.5em;}
strong{font-size:1.4em;}
.box-odd{background-color:#f9f9f9;}
.margin-top-10{margin-top:10px;}
.margin-top-20{margin-top:-20px;}
.margin-top-30{margin-top:-30px;}
.margin-top-40{margin-top:40px;}
.margin-top--40{margin-top:-40px;font-size:0.9em;}
.margin-top-70{margin-top:70px;}
.price-size{font-size:0.9em;margin-top:-10px;}
.form-margin{margin-top:-20px;}
address{margin:0;padding:0}
#address p{color:#ddd;}
.font-large{font-size:1.2em;}
.font-small{font-size:0.9em;}
.qa-list{margin-top:20px;margin-bottom:20px;margin-left:25px;padding-bottom:10px;border-bottom:1px dashed rgba(107,192,238,0.5);}
.faq-cap{border-left:10px solid rgba(107,192,238,0.8);padding-left:10px;}
dt{font-size:1.4em;margin-bottom:10px;cursor:pointer;background-color:rgba(200,200,200,0.2);padding:10px;}
dd{font-weight:normal;background-color:rgba(254,242,211,0.7);padding:10px;}
.bold{font-weight:bold;}